@font-face {
    font-family: 'franchiseregular';
    src: url('/fonts/franchise-regular.eot');
    src: url('/fonts/franchise-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/franchise-regular.woff') format('woff'),
         url('/fonts/franchise-regular.ttf') format('truetype'),
         url('/fonts/franchise-regular.svg#franchiseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'franchiselight';
    src: url('/fonts/franchise-light.eot');
    src: url('/fonts/franchise-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/franchise-light.woff') format('woff'),
         url('/fonts/franchise-light.ttf') format('truetype'),z
         url('/fonts/franchise-light.svg#franchiselight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'franchisebold';
    src: url('/fonts/franchise-bold.eot');
    src: url('/fonts/franchise-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/franchise-bold.woff') format('woff'),
         url('/fonts/franchise-bold.ttf') format('truetype'),
         url('/fonts/franchise-bold.svg#franchisebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'desyrelregular';
    src: url('/fonts/desyrel-webfont.woff2') format('woff2'),
         url('/fonts/desyrel-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('/fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-BoldItalic';
    src: url('/fonts/OpenSans-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('/fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-ExtraBoldItalic';
    src: url('/fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Italic';
    src: url('/fonts/OpenSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('/fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-LightItalic';
    src: url('/fonts/OpenSans-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('/fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('/fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-SemiBoldItalic';
    src: url('/fonts/OpenSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: OpenSans-Regular, Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    color: #65676A;
}


/*body{
    color:Black;
    font-family: Arial, Verdana, OpenSans-Regular,Helvetica,sans-serif;
    font-size: 13px;
    color: #535353;
    background-color: white;
	list-style-image: url('/img/bullet.png');
}*/

form {
	padding: 0;
	margin: 0;
}

.row {
	max-width: none;
}

.mainPanelContainer {
    background-color: White;
    padding: 2em 2em 2em 2em;
    margin-left: 150px;
    margin-right: 0px;
}

.mainPanel ul {
    font-size: 1em;
}

.logout a {
    margin-right: 0px;
    margin-left: 40px;
    color: #ffffff;
}

.freeTextSearchPanel {
    width: 250px;
    border-left: hidden;
    padding-left: 20px !important;
}

.flatStructureFilteringPanel {
    width: 270px;
    margin-right: 10px;
}

.headerbackground {
	width: 100%;
	height: 700px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
}

.header {
	position: absolute;
	height: 50px;
	padding: 10px 55px 10px 55px;
    text-align: right;
	line-height: 30px;
	font-size: 18px;
    color: #ffffff;
	background-color: rgba(0,0,0,0.6);
}

.header a {
	margin-right: 40px;
	color: #ffffff;
}

.header a.active {
	color: #008da8;
	font-weight: bold;
}
		
.header a:hover {
	text-decoration: underline;
}

.burgerheader {
	position: absolute;
	height: 100px;
	padding: 10px 40px 10px 40px;
    text-align: right;
	line-height: 30px;
	font-size: 18px;
    color: #ffffff;
	background: rgba(0,0,0,0.6) url('/img/2023refresh/GEM_Logo_Go_the_Extra_Mile.png') no-repeat left center;
	background-position: left 40px center;
	background-size: 200px 60px;
}

.burger-icon {
	float: right;
	margin-top: 15px;
}

.burger-icon div {
  width: 50px;
  height: 6px;
  background-color: #fff;
  margin: 8px 0;
}

.burgermenu {
	display: none;
	position: absolute;
	top: 0;
	margin-top: 100px;
	padding: 0;
	background-color: rgba(0,0,0,0.6);
	z-index: 9999;
}
	
.burgermenu ul {
	list-style: none;
	margin-bottom: 0;
}

.burgermenu ul li a {
	display: block;
	width: 100%;
	padding: 10px 40px;
	font-size: 22px;
	color: #ffffff;
}
	
.burgermenu ul li.active a, .burgermenu ul li a:hover {
	background-color: #008DA8;
}

.MaDLogo {
	position: absolute;
	max-width: 550px;
	padding: 35px 40px;
	margin-top: 50px;
}

.MaDLogo img {
	width: 100%;
}

.MaDMenu {
	display: inline-block;
	width: 100%;
	margin-top: 90px;
}

.MaDMenuTable {
	display: table;
	margin: 0 auto;
	height: 50px;
}
		
.MaDMenuTable ul {
	list-style: none;
	padding: 10px 0 10px 0;
	background-color: rgba(0,0,0,0.5);
	border-radius: 30px;
}

.MaDMenuTable ul li {
	display: inline-block;
	border-right: 2px solid #fff;
}

.MaDMenuTable ul li:last-child {
	border-right: none;
}

.MaDMenuTable ul li a {
	padding: 13px 27px 13px 27px;
	line-height: 30px;
	font-size: 18px;
	color: #ffffff;
}

.MaDMenuTable ul li.active a, .MaDMenuTable ul li a:hover {
	background-color: #008DA8;
}

.MaDMenuTable ul li:first-child a {
	padding-left: 30px;
	border-radius: 30px 0 0 30px;
}

.MaDMenuTable ul li:last-child a {
	padding-right: 30px;
	border-radius: 0 30px 30px 0;
}

.MaDBannerText {
	width: 100%;
	margin-top: 130px;
	color: #fff;
	text-align: center;
}
	
.MaDBannerText h1 {
	margin-bottom: 10px;
	font-family: franchisebold;
	font-size: 100px;
	color: #fff;
	text-transform: uppercase;
    line-height: 1;
}

.MaDBannerText p {
	font-family: desyrelregular;
	font-size: 40px;
	line-height: 50px;
}

.footerContainer {
    width: 100%;
    height: 172px;
    /*background: #EBEBEB url('/img/2020refresh/sodexo_logo.png') no-repeat right center;*/
    background: #EBEBEB url('/img/2020refresh/Pluxee_Logo_DarkBlue_RGB_152px.png') no-repeat right center;
    background-position: right 150px center;
    background-size: 150px 50px;
}

.footermenu {
	display: table;
	margin: 0 auto;
}
		
.footermenu ul {
	list-style: none;
	padding-top: 80px;
}
			
.footermenu ul li {
	display: inline;
	margin-right: 90px;
}

.footermenu ul li:last-child {
	margin-right: 0;
}

.footermenu ul li a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #3C3C3C;
	text-transform: uppercase;
}

.footermenu ul li a:hover {
	text-decoration: underline;
}

.MaDHomeBox {
	height: 500px;
	padding: 10px 50px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
	color: #fff;
	text-align: center;
}

.MaDHomeBox h2 {
	margin-bottom: 0;
	font-family: franchisebold;
	font-size: 90px;
	color: #fff;
	text-transform: uppercase;
}
	
.MaDHomeBox p {
	font-size: 24px;
}

.MaDHomeBox .MaDButton {
	display: inline-block;
	margin-top: 40px;
	padding: 15px 30px;
	border: 3px solid #FFFFFF;
	border-radius: 64px;
	font-family: franchisebold;
	font-size: 44px;
	color: #fff;
	text-transform: uppercase;
}

.MaDHomeBox .MaDButton:hover {
	background-color: #008DA8;
	border-color: #008DA8;
}

.MaDHomeCard {
	display: inline-block;
	background-size: 100% 100%;
	color: #fff;
	text-align: center;
	font-size: 1vw;
}

.MaDHomeCard h3 {
	margin-bottom: 0px;
	font-family: franchisebold;
	font-size: 4vw;
	color: #fff;
}

.MaDManagementCard {
	display: inline-block;
	background-size: 100% 100%;
	color: #fff;
	text-align: center;
	font-size: 1vw;
}

.MaDManagementCard h3 {
	margin-bottom: 0px;
	font-family: franchisebold;
	font-size: 4vw;
	color: #fff;
    line-height: 1em;
    margin-top: 80px;
}

.MaDHomeCardDummy {
    margin-top: 100%;
}

.MaDHomeCardElement {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	padding: 20px;
}

.logintextbox  {
    border: 2px solid rgba(188, 224, 253, 1);
    border-radius: 10px;
    opacity: 1;
    max-width: 325px;
    width: 100%;
    height: 35px !important;
    box-shadow: none !important;
   

    /*padding-left: 0.5em;
    padding-top: 00px;
    padding-bottom: 0px;
    
    box-shadow: none !important;
    background-color: white;
    color: black;
    height: 30px;
    font-size: 1em;
    margin-top: 0.5em;*/
    /*margin: 0 auto;
  display: flex;*/

    
}

.loginbutton {
    background: #6DADAD 0% 0% no-repeat padding-box;
    height:41px;
    width:103px;
    border: 0px;
	border-radius: 64px;
	font-family: franchisebold;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.loginheaderbackground {
	width: 100%;
	height: 1000px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
    background-image: url('/img/2020refresh/home_hero_img.jpg')
}

.MaDLogoLogin {
	max-width: 345px; 
	padding-top: 100px;
	width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.MaDLoginBox {
	max-width: 1000px; 
    margin-top: 42px; 
    
	width: 100%;
    height: 675px;
    /*background: #000000 0% 0% no-repeat padding-box;
    opacity: 0.65;*/
    background: rgba(0, 0, 0, 0.65) 0% 0% no-repeat padding-box;
    margin-left: auto;
    margin-right: auto;
    
}


.TermsLoginBox {
    max-width: 1000px;
    margin-top: 42px;
    width: 100%;
    height: 2000px;
    /*background: #000000 0% 0% no-repeat padding-box;
    opacity: 0.65;*/
    background: rgba(0, 0, 0, 0.65) 0% 0% no-repeat padding-box;
    margin-left: auto;
    margin-right: auto;
}



.MaDLoggedOutBox {
	
    height: auto;
     margin-bottom: 142px; 
    
}

.MaDLoginBox h1{
    margin-top: 48px; 
    margin-bottom: 0px;
    font-family: franchisebold;
	font-size: 60px;
	color: #fff;
	text-transform: uppercase;
   
    text-align: center;
}


/*.MaDLoginBox h2 {
    margin-top: 0px; 
	font-family: desyrelregular;
	font-size: 35px;
	line-height: 50px;
    color: rgba(109, 173, 173, 1);
   
    text-align: center;
}*/

.MaDLoginBox h2 {
    margin-top: 0px; 
	font-family: desyrelregular;
	font-size: 35px;
	line-height: 50px;
    /*color: #6DADAD;*/
    color: rgba(109, 173, 173, 1);
    opacity: 1;
    text-align: center;
}




.MaDLoginBox p {
    max-width: 1000px;
    text-align: center;
    font: Regular 15px/20px Open Sans;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
    opacity: 1; 
    padding-left: 100px;
    padding-right: 100px;
    font-size: 15px;
}


.MaDContentText {
	width: 100%;
	/*margin-top: 109px;*/
	color: #65676A;
	text-align: center;
}
	
.MaDContentText h1 {
    margin-top: 50px;
	margin-bottom: 10px;
	font-family: franchisebold;
	font-size: 100px;
	color: #65676A;
	text-transform: uppercase;
    /*max-width: 768px;*/
    line-height: 1;
}

.MaDContentText p {
	
	font-family: OpenSans-Regular, Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    color: #65676A;
}

.logintext{
   color: white;
}

.hoftext
{
   
    margin-left: 200px;
    margin-right: 200px;
}

.searchparametersrow
{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 100px;
    margin-right: 100px;
}

.searchparameters{
    display:inline-block;
    margin-right:20px;
    vertical-align: top;
}

.searchparameterlabel{
    text-align: left;
    font: Semibold 20px/30px Open Sans;
    letter-spacing: 0px;
    color: #65676A;
    opacity: 1;
}

.searchparametertextbox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #008DA8 !important;
    border-radius: 25px;
    opacity: 1;
    text-align: left;
    font: Regular 14px/16px Arial;
    letter-spacing: 0px;
    color: #909090 !important;
    height: 30px !important;
    margin-top: 5px !important;
    /*width: 100px !important;*/
    /*padding-right: 25px !important;*/
   
}

.textbox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #008DA8 !important;
    border-radius: 25px;
    opacity: 1;
    text-align: left;
    font: Regular 14px/16px Arial;
    letter-spacing: 0px;
    color: #909090 !important;
    height: 30px !important;
    margin-top: 5px !important;
    /*width: 100px !important;*/

}

.shorttextbox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #008DA8 !important;
    border-radius: 25px;
    opacity: 1;
    text-align: left;
    font: Regular 14px/16px Arial;
    letter-spacing: 0px;
    color: #909090 !important;
    height: 30px !important;
    margin-top: 5px !important;
    width: 100px !important;
    /*width: 100px !important;*/
}

.searchparameterddl2  {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #008DA8 !important;
    border-radius: 25px;
    opacity: 1;
    text-align: left;
    font: Regular 14px/16px Arial;
    letter-spacing: 0px;
    color: #909090 !important;
    height: 30px !important;
    margin-top: 5px !important;
    display: inline-block;
    padding-right: 25px;
    padding-left: 10px;

      
    /*-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image:
        linear-gradient(45deg, transparent 50%, #008DA8 50%),
        linear-gradient(135deg, #008DA8 50%, transparent 50%),
        linear-gradient(to right, #fff, #fff);
    background-position:
        calc(100% - 15px) calc(1em - 2px),
        calc(100% - 10px) calc(1em - 2px),
        100% 0;
    background-size:
        5px 5px,
        5px 5px,
        2.5em 2.5em;
  background-repeat: no-repeat;*/
}

.searchparameterddl  {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #008DA8 !important;
    border-radius: 25px;
    opacity: 1;
    text-align: left;
    font: Regular 14px/16px Arial;
    letter-spacing: 0px;
    color: #909090 !important;
    height: 30px !important;
    margin-top: 5px !important;
    /*margin-right: 50px;*/
    display: inline-block;
    padding-right: 25px;
    padding-left: 10px;

     /*margin: 0;*/      
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image:
        linear-gradient(45deg, transparent 50%, #008DA8 50%),
        linear-gradient(135deg, #008DA8 50%, transparent 50%),
        linear-gradient(to right, #fff, #fff);
    background-position:
        calc(100% - 15px) calc(1em - 2px),
        calc(100% - 10px) calc(1em - 2px),
        100% 0;
    background-size:
        5px 5px,
        5px 5px,
        2.5em 2.5em;
  background-repeat: no-repeat;
}

.dropdown {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #008DA8 !important;
    border-radius: 25px;
    opacity: 1;
    text-align: left;
    font: Regular 14px/16px Arial;
    letter-spacing: 0px;
    color: #909090 !important;
    height: 30px !important;
    margin-top: 5px !important;
    display: inline-block;
    padding-right: 25px;

     /*margin: 0;*/      
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image:
        linear-gradient(45deg, transparent 50%, #008DA8 50%),
        linear-gradient(135deg, #008DA8 50%, transparent 50%),
        linear-gradient(to right, #fff, #fff);
    background-position:
        calc(100% - 15px) calc(1em - 2px),
        calc(100% - 10px) calc(1em - 2px),
        100% 0;
    background-size:
        5px 5px,
        5px 5px,
        2.5em 2.5em;
  background-repeat: no-repeat;
}

.searchbutton {
    background: #008DA8 0% 0% no-repeat padding-box;
    height:32px;
    width:103px;
    border: 2px solid #008DA8;
	border-radius: 25px;
	font-family: franchisebold;
	font-size: 23px;
	color: #fff;
	text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    display: inline-block;

    padding-top: 0;
    padding-bottom: 0;
    box-shadow: none;
    padding-right: 0;
    padding-left: 0;
    margin: 0.5em 0 1.25em;
    line-height: 1em;
    font-weight: normal;
    
}

.button {
    background: #008DA8 0% 0% no-repeat padding-box;
    height:32px;
    width:103px;
    border: 2px solid #008DA8;
	border-radius: 25px;
	font-family: franchisebold;
	font-size: 23px;
	color: #fff;
	text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    display: inline-block;

    padding-top: 0;
    padding-bottom: 0;
    box-shadow: none;
    padding-right: 0;
    padding-left: 0;
    margin: 0.5em 0 1.25em;
    line-height: 1em;
    font-weight: normal;
    
}

.longbutton {
    background: #008DA8 0% 0% no-repeat padding-box;
    height:32px;
    width:180px;
    border: 2px solid #008DA8;
	border-radius: 25px;
	font-family: franchisebold;
	font-size: 23px;
	color: #fff !important;
	text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
    
}

.carouselitem{
    margin-right: 20px;
    margin-left: 20px;
    width: 362px;
    height: 362px;
    text-align: center;
    
}

.carouselitem h1 {
    font: 30px OpenSans-Bold;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align:center;
    padding-top: 58px;
    margin-bottom: 0px;
   
}

.carouselitem h2 {
    font: 24px OpenSans-SemiBold;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align:center;
    padding-top: 0px;
     vertical-align:middle;
     display:table-cell;
     height:100%;
}

.carouselitem h3 {
    text-align: center;
    font: 53px franchisebold;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    /*padding-top: 20px;*/
    padding-bottom: 15px;
}

.carouselitem .carousellink {
	display: inline-block;
	/*margin-top: 32px;*/
	padding: 10px 70px;
	border: 3px solid #FFFFFF;
	border-radius: 64px;
	font-family: franchisebold;
	font-size: 32px;
	color: #fff;
	text-transform: uppercase;
    text-align:center;
    margin: 0 auto;
}

.hofpopupbox {
    margin-right: 0px;
    margin-left: 0px;
    max-width: 1073px;
    width: 100%;
    height: 600px;
    text-align: center;
}

.hofpopupbox h1 {
    font: 30px OpenSans-Bold;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align:center;
    padding-top: 58px;
    margin-bottom: 0px;
}

.hofpopupbox h2 {
    font: 24px OpenSans-SemiBold;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align:center;
    padding-top: 0px;
}

.hofpopupbox h3 {
    text-align: center;
    font: 53px franchisebold;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 15px;
}

.hofpopupbox p {
    text-align: center;
    font: Regular 18px Open Sans;
    letter-spacing: 0px;
    color: #FFFFFF;
    overflow-wrap: break-word;
}

#cboxOverlay {
    background: url(/img/overlay.png) repeat 0 0;
    opacity: 0.8;
    filter: alpha(opacity = 80);
}

.colorboxborder {
    border: 0px solid white;
    /*border-radius: 10px;*/
    /*margin: 10px;
    box-shadow: 0 0 25px green;*/
}

.MaDHomeBox .MaDButton:hover {
	background-color: #008DA8;
	border-color: #008DA8;
}

.braverycarouselitem{
    background-image: url('/img/2020refresh/bravery_card.jpg');   
}

.diversitycarouselitem{
    background-image: url('/img/2020refresh/diversity_card.jpg');
}

.honestycarouselitem{
    background-image: url('/img/2020refresh/honesty_card.jpg');
}
.pridecarouselitem{
    background-image: url('/img/2020refresh/pride_card.jpg');
}
.reliabilitycarouselitem{
    background-image: url('/img/2020refresh/reliability_card.jpg');
}
.responsibilitycarouselitem{
    background-image: url('/img/2020refresh/responsibility_card.jpg');
}
.solidaritycarouselitem{
    background-image: url('/img/2020refresh/solidarity_card.jpg');
}

.commercialcarouselitem {
    background-image: url('/img/2020refresh/bravery_card.jpg');
}

.customerfocusedcarouselitem {
    background-image: url('/img/2020refresh/diversity_card.jpg');
}

.nimblecarouselitem {
    background-image: url('/img/2020refresh/honesty_card.jpg');
}
.passionatecarouselitem {
    background-image: url('/img/2020refresh/pride_card.jpg');
}
.collaborativecarouselitem {
    background-image: url('/img/2020refresh/reliability_card.jpg');
}
.thankyoucarouselitem {
    background-image: url('/img/2020refresh/responsibility_card.jpg');
}
.electriccarouselitem {
    background-image: url('/img/2020refresh/electric_card.jpg');
}

.thingsdonecarouselitem {
    background-image: url('/img/2023refresh/ThingsDoneDark.png');
}

.togethercarouselitem {
    background-image: url('/img/2023refresh/TogetherDark.png');
}

.stepupcarouselitem {
    background-image: url('/img/2023refresh/StepUpDark.png');
}

.companycarouselitem {
    background-image: url('/img/2023refresh/CompanyDark.png');
}




.braverycarouselitemsmall {
    background-image: url('/img/2020refresh/bravery_card.jpg');
}

.diversitycarouselitemsmall {
    background-image: url('/img/2020refresh/diversity_card.jpg');
}

.honestycarouselitemsmall {
    background-image: url('/img/2020refresh/honesty_card.jpg');
}

.pridecarouselitemsmall {
    background-image: url('/img/2020refresh/pride_card.jpg');
}

.reliabilitycarouselitemsmall {
    background-image: url('/img/2020refresh/reliability_card.jpg');
}

.responsibilitycarouselitemsmall {
    background-image: url('/img/2020refresh/responsibility_card.jpg');
}

.solidaritycarouselitemsmall {
    background-image: url('/img/2020refresh/solidarity_card.jpg');
}


.commercialcarouselitemsmall {
    background-image: url('/img/2020refresh/bravery_card.jpg');
}

.customerfocusedcarouselitemsmall {
    background-image: url('/img/2020refresh/diversity_card.jpg');
}

.nimblecarouselitemsmall {
    background-image: url('/img/2020refresh/honesty_card.jpg');
}

.passionatecarouselitemsmall {
    background-image: url('/img/2020refresh/pride_card.jpg');
}

.collaborativecarouselitemsmall {
    background-image: url('/img/2020refresh/reliability_card.jpg');
}

.thankyoucarouselitemsmall {
    background-image: url('/img/2020refresh/responsibility_card.jpg');
}

.electriccarouselitemsmall {
    background-image: url('/img/2020refresh/electric_card.jpg');
}

.thingsdonecarouselitemsmall {
    background-image: url('/img/2023refresh/ThingsDoneDarkSmall.png');
}

.togethercarouselitemsmall {
    background-image: url('/img/2023refresh/TogetherDarkSmall.png');
}

.stepupcarouselitemsmall {
    background-image: url('/img/2023refresh/StepUpDarkSmall.png');
}

.companycarouselitemsmall {
    background-image: url('/img/2023refresh/CompanyDarkSmall.png');
}


.pagecontent {
	padding: 50px;
}

.pagecontent ul {
	padding-left: 30px;
}

.nominationDetails label {
    font-size: 15px;
    color: #4d4d4d;
}

.catalogueitem {
    max-width: 250px;
    height: 150px;
    background: #EBEBEB 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
    text-align: center;
    vertical-align:middle;
    padding: 10px;
}

.cataloguebasket {
    max-width: 300px;
    background: #EBEBEB 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
    /*text-align: center;*/
    vertical-align:middle;
    min-height: 320px;
    padding: 10px;
}

.catalogueitem h1 {
    color: #65676A;
    font-size: 1em;
}

.catalogueitem a {
    color: #65676A;
    font-size: 1em;
}

.cataloguelink {
    color: #65676A  !important;
    font-size: 1em;
}

.managerlink {
    color: #FFFFFF  !important;
    font-size: 1em;
}

.catalogueheader {
    text-align: left;
    margin-bottom: 0px;
font-family: franchisebold;
font-size: 40px;
letter-spacing: 0px;
color: #65676A;
opacity: 1;
text-transform: uppercase;
}

.basketItem p{
    color: #65676A;
}

.basketcolumn {
    align-content:center;
    vertical-align:middle;
}
.catalogueitempopupbox {
    /*margin-right: 0px;
    margin-left: 0px;
    max-width: 1073px;
    width: 100%;
    height: 600px;
    text-align: center;*/
}

.catalogueitempopupbox p {
    /*text-align: center;
    font: Regular 18px Open Sans;
    letter-spacing: 0px;
    color: #FFFFFF;*/
    
}

.ValueContainer{
}

.ValueCard{
    /*width: 536px;
    height: 555px;*/
    width: 300px;
    height: 455px;
}

.ValueCardHeader
{
    /*width: 536px;
    height: 220px;*/
    width: 300px;
    height: 200px;
    text-align:center;
    display:table;
}

.ValueCardHeader h1{
    text-align: center;
    color: white;
    font-size: 80px;
    font-family: franchisebold;
    vertical-align:middle;
    display:table-cell;
    text-transform: uppercase;
}




.ValueCardText{
    /*width: 536px;
    height: 335px;*/
    width: 300px;
    height: 240px;
    text-align:center;
    display:table;

}

.ValueCardText p {
    color: black;
    font: Open Sans;
    vertical-align:middle;
    display:table-cell;
    padding: 40px;
    line-height: 1.8;
}

.BraveryCard {
    background-color: rgba(76, 146, 154, 0.31);
}

.DiversityCard {
    background-color: rgba(119, 23, 62, 0.31);
}

.HonestyCard {
    background-color: rgba(205, 136, 61, 0.31);
}

.ReliabilityCard {
    background-color: rgba(62, 72, 75, 0.31);
}

.PrideCard {
    background-color: rgba(205, 136, 61, 0.31);
}

.ResponsibilityCard {
    background-color: rgba(145, 152, 52, 0.31);
}

.SolidarityCard {
    background-color: rgba(145, 152, 52, 0.31);
}

.ElectricCard {
    background-color: rgba(76, 146, 154, 0.31);
}

.ThingsDoneCard {
    background-color: rgba(205, 136, 61, 0.31);
}

.TogetherCard {
    background-color: rgba(145, 152, 52, 0.31);
}

.StepUpCard {
    background-color: rgba(145, 152, 52, 0.31);
}

.CompanyCard {
    background-color: rgba(76, 146, 154, 0.31);
}

.SpendRewardsCard{
    background-image:  url('/img/2020refresh/reward4.jpg');
     /*background-size: contain;
     background-repeat:no-repeat;*/
    width: 400px;
    height: 455px;
    resize: both;
     text-align:center;
}

.SpendRewardsCard h1{
    text-align: center;
    color: white;
    font-size: 80px;
    font-family: franchisebold;
  
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom:0;
    padding-top: 120px;
    line-height: 1.0;
}
.SpendRewardsCard p {
    color: white;
    font: Open Sans;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom:40px;
    line-height: 1.8;
}

.SayThankYouCard{
    background-image:  url('/img/2020refresh/thank_you_cardv3.jpg');
     /*background-size: contain;
     background-repeat:no-repeat;*/
    width: 400px;
    height: 455px;
    resize: both;
     text-align:center;
 
}
.SayThankYouCard h1{
    text-align: center;
    color: white;
    font-size: 80px;
    font-family: franchisebold;
  
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom:0;
    padding-top: 120px;
    line-height: 1.0;

}
.SayThankYouCard p {
    color: white;
    font: Open Sans;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom:40px;
    line-height: 1.8;
}

.SayThankYouLink {
	display: inline-block;
	/*margin-top: 32px;*/
	padding: 5px 50px;
	border: 3px solid #FFFFFF;
	border-radius: 64px;
	font-family: franchisebold;
	font-size: 32px;
	color: #fff;
	text-transform: uppercase;
    text-align:center;
    margin: 0 auto;
}

.SayThankYouLink:hover {
    background-color: #008DA8;
    border-color: #008DA8;
}





/*.header {
	position: absolute;
	height: 50px;
	padding: 10px 55px 10px 55px;
    text-align: right;
	line-height: 30px;
	font-size: 18px;
    color: #ffffff;
	background-color: rgba(0,0,0,0.6);
}

.header a {
	margin-right: 40px;
	color: #ffffff;
}

.header a.active {
	color: #008da8;
	font-weight: bold;
}
		
.header a:hover {
	text-decoration: underline;
}*/

.loggedoutdiv{
    background-color:white; 
    padding:20px; 
    margin: 50px;
    border-radius: 25px;
    font-family: OpenSans-Regular, Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    color: #65676A;
}

.loggedoutdiv p{
   
    font-family: OpenSans-Regular, Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    color: #65676A;
}

.sideNav li {
	list-style-image: none !important;
	list-style-type: none !important;
	}

.sideNavItem {
	background: #9f1639;
	min-height: 29px;
	margin-bottom: 10px;
	
  
	
    color: #ffffff;
	background-color: rgba(0,0,0,0.6);

	}

.sideNavItem a {
	margin-right: 40px;
	color: #ffffff;
	}
	
.sideNavItem li a:hover {
	text-decoration: underline;
	}

.sideNavItem li a.active {
	color: #008da8;
	font-weight: bold;
}

.sideNavItem img {
	float: left;
	margin-left: 2%;
	margin-right: 3%;
	margin-top: 6px;
	}


element {

}
div.pagecontent table {

    border: 0px;
    width: 70%;

}
.pagecontent table, .pagecontent th, .pagecontent td {

    background: white;
   
    padding: 8px;
   

}

.hidecontrol{
    display: none;
}

.flatStructureFilteringPanel {
    width: 270px;
    margin-right: 10px; 
}

.error {
    font-size: 0.769em;
    position: relative;
    color: red;
}

fieldset {

    border: none;
    margin: 0;

}

.participantResult {
    margin: 2px;
    min-height: 52px;
    background: #C0C0C0;
    position: relative;
    cursor: pointer;
}

.participantResult div {
    max-width: 180px;
    color: #000000;
    font-size: 0.9em;
    line-height: 1.4em;
    padding-top: 1px;
}

.participantResult img {
    margin: 0 5px 1px 1px;
    max-width: 50px;
    float: left;
}

.participantResult:hover div {
    color: White !important;
    background: #008DA8;
}

.participantResult:hover {
    background: #008DA8;
    color: White !important;
    
}
select::-ms-expand {
    display: none;
}

textarea { overflow: auto; }

 /*.medium-block-grid-2 > li {
    width: 50%;
    padding: 0 10px 10px; }
    .medium-block-grid-2 > li:nth-of-type(n) {
      clear: none; }
    .medium-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }*/

.mobileshow { display: none; }
.mobilehide { display: inline-block; }

@media only screen and (max-width: 1800px) {
	.MaDLogo { max-width: 400px; padding: 42px 40px; }
}

@media only screen and (max-width: 1650px) {
	.MaDHomeBox h2 { font-size: 5vw; }
	.MaDHomeBox p { font-size: 1.4vw; }
}

@media only screen and (max-width: 1500px) {
	.MaDLogo { max-width: 550px; padding: 35px 40px; }
	.MaDMenuTable { float: right; margin: 0 40px; }
	.footermenu { margin: 0 0 0 200px; }
}

@media only screen and (max-width: 1400px) {
	.MaDHomeCard { width: 50%; font-size: 2vw; }
	.MaDHomeCard h3 { font-size: 8vw; }
	.footerContainer { background-position: right 40px center; }
	.footermenu { margin: 0 0 0 40px; }
}
	
@media only screen and (max-width: 1300px) {
	.MaDLogo { max-width: 400px; padding: 42px 40px; }
}

@media only screen and (max-width: 1200px) {
	.mobileshow { display: inline-block; }
	.mobilehide { display: none; }
	.MaDBannerText { margin-top: 250px; }
	.MaDBannerText h1 { padding: 0 10%; font-size: 12vw; line-height: 11vw; }
	.MaDHomeBox h2 { font-size: 6vw; }
	.MaDHomeBox p { font-size: 1.8vw; }
	.footerContainer { height: 150px; background-position: right 40px bottom 10px; }
	.footermenu ul { padding-top: 1.25em; }
	.footermenu ul li { display: block; }
}

@media only screen and (max-width: 800px) {
	.MaDHomeCard { width: 100%; font-size: 4vw; }
	.MaDHomeCard h3 { font-size: 16vw; }
    .footerContainer { height: 150px; background-position: right 10px bottom 10px;}
}

@media only screen and (max-width: 768px) {
	.MaDBannerText { margin-top: 300px; }
	.MaDBannerText p { font-size: 5vw; }
	.MaDHomeBox h2 { font-size: 14vw; }
	.MaDHomeBox p { font-size: 2.5vw; }
    .footerContainer { height: 150px; background-position: right 10px bottom 10px;}
}

@media only screen and (max-width: 600px) {
	.MaDHomeBox h2 { font-size: 15vw; }
	.MaDHomeBox p { font-size: 3.5vw; }

    .MaDLogoLogin { padding-top: 10px; }
    .MaDLoginBox {  height: auto; }
    .loginheaderbackground { height: auto; }
    .footerContainer { height: 150px; background-position: right 10px bottom 10px;}
    .MaDLoginBox p { padding-left: 10px; padding-right: 10px;}
    .MaDLoggedOutBox { height: auto;  margin-bottom: 0px;}

}


@media only screen and (max-width: 1650px) { 
    .ValueCard { width: 350px; height: 455px;}
    .ValueCardHeader { width: 350px; height: 200px; }
    .ValueCardHeader h1 { font-size: 70px; }
    .ValueCardText { width: 350px; height: 255px;}
    .SayThankYouCard { width: 350px;  height: 455px;}
    .SayThankYouCard h1 { font-size: 70px; }
    .SpendRewardsCard { width: 350px;  height: 455px;}
    .SpendRewardsCard h1 { font-size: 70px; }
    .hoftext {  margin-left: 150px; margin-right: 150px;
}

}

@media only screen and (max-width: 1500px) { 
    .ValueCard { width: 300px; height: 465px;}
    .ValueCardHeader { width: 300px; height: 200px; }
    .ValueCardHeader h1 { font-size: 60px; }
    .ValueCardText { width: 300px; height: 265px;}
    .SayThankYouCard { width: 300px;  height: 465px;}
    .SayThankYouCard h1 { font-size: 60px; }
    .SpendRewardsCard { width: 300px;  height: 465px;}
    .SpendRewardsCard h1 { font-size: 60px; }
    .SayThankYouLink { padding: 5px 25px; line-height: 1.4;} 
    .hoftext {  margin-left: 100px; margin-right: 100px;}

    .hofpopupbox {
        margin-right: 0px;
        margin-left: 0px;
        max-width: 1073px;
        width: 100%;
        height: 600px;
        text-align: center;
    }
     }

@media only screen and (max-width: 1350px) { 
    .ValueCard { width: 250px; height: 485px;}
    .ValueCardHeader { width: 250px; height: 200px; }
    .ValueCardHeader h1 { font-size: 50px; }
    .ValueCardText { width: 250px; height: 285px;}
    .ValueCardText p { padding: 20px; line-height: 1.6;}
    .SayThankYouCard { width: 250px;  height: 485px;}
    .SayThankYouCard h1 { font-size: 50px; }
    .SpendRewardsCard { width: 250px;  height: 485px;}
    .SpendRewardsCard h1 { font-size: 50px; }
    .mainPanelContainer { margin-left: 20px;}
    .hoftext {  margin-left: 50px; margin-right: 50px;
}

@media only screen and (max-width: 1050px) { 
    .ValueCard { width: 180px; height: 505px;}
    .ValueCardHeader { width: 180px; height: 200px; }
    .ValueCardHeader h1 { font-size: 35px; }
    .ValueCardText { width: 180px; height: 305px;}
    .ValueCardText p { padding: 10px; line-height: 1.5;}
    .SayThankYouCard { width: 180px;  height: 505px;}
    .SayThankYouCard h1 { font-size: 35px; }
    .SpendRewardsCard { width: 180px;  height: 505px;}
    .SpendRewardsCard h1 { font-size: 35px; }
}

@media only screen and (max-width: 770px) { 
    .ValueCard { width: 400px; height: 455px;}
    .ValueCardHeader { width: 400px; height: 200px; }
    .ValueCardHeader h1 { font-size: 80px; }
    .ValueCardText { width: 400px; height: 255px;}
    .ValueCardText p { padding: 40px; line-height: 1.8;}
    .SayThankYouCard { width: 400px;  height: 455px;}
    .SayThankYouCard h1 { font-size: 80px; }
    .SpendRewardsCard { width: 400px;  height: 455px;}
    .SpendRewardsCard h1 { font-size: 80px; }
    .freeTextSearchPanel { padding-left: 0.5em !important; }
    .hoftext {  margin-left: 10px; margin-right: 10px;}
    .MaDContentText h1 { margin-top: 20px; font-size: 50px; }

































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
